body {
    background: url(contador.jpg);
    background-size: cover;
    /*esto sirve para poner un nuevo valor de ancho y alto para nuestras
    mágenes de acuerdo al tamaño de la pantalla*/
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

header{
    width: fit-content;
    /*ajuste de contenido*/
    background-color: #f2f2f2;
    margin: 10px auto;
    /*el auto lo ponemos para que se centre*/
    border-radius: 20px;
    /*para poder poner mas obalado el borde*/
    padding: 2px 30px;
}

main {
    max-width: 560px;
    margin: 20px auto;
    padding: 20px;
    background-color: #f2f2f2;
    border-radius: 8px;
}

textarea[name="user-input"] {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    resize: none; 
    background-color: #fffcfc;
}

button {
    display: block;
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
}

#reset-button {
    padding: 10px 20px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
}

#reset-button:hover{
    background-color: #37853a;
    color: white;
}

.li {
    margin-bottom: 10px;
    padding: 8px;
    background-color: #f9f9f9;
    width:545px;
    height:20px;
    border-radius: 8px;
}

#charCount, #charCountNoSpaces, #wordCount, #numberCount, #numberSum, #averageWordLength {
    color: #7482d4;
}

.metric-list {
    padding:0px;
    width:auto;
    height:auto;
    /*list-style-typ sirve para establecer el tipo de viñetas para la lista y en este caso ponemos none para
    que no tenga nada */
    list-style-type: none;
}

footer {
    position: absolute;
    width: 100vw;
    background-color: #000;
    color: #fff;
    font-size: 10px;
    text-align: center;
    margin-top: 12px;
}